{
	"latex-workshop.latex.recipe.default": "latexmk (xelatex)",
	"tinymist.formatterPrintWidth": 80,
	"tinymist.typstExtraArgs": ["--package-path=./lib/typst"],
	"tinymist.formatterMode": "typstyle"
}
